<?php
$z[0]=Array("field","储粮,粮库,李长轩,粮商,河南",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","国家粮仓何以“硕鼠”成群 中储粮河南分公司系统110人涉案的系列案件，揭开了中储粮系统运营监管中存在的巨大漏洞。",69,221);
$z[1][4]['name']="description";
$z[2]=Array("field","中储粮河南多个粮库骗7亿粮食资金 家族犯罪明显",223,305);
$z[2][4]['name']="title";
$z[3]=Array("field","",307,346);
$z[3][4]['name']="writer";
$z[4]=Array("field","",348,387);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　<strong>国家粮仓何以“硕鼠”成群</strong></p>\r\n\n<p><strong> </strong></p>\r\n\n<p><strong>　　中储粮河南分公司系统110人涉案的系列案件，揭开了中储粮系统运营监管中存在的巨大漏洞。如何改进完善我国粮食储备制度，仍需各方认真研究探讨</strong></p>\r\n\n<p>　　文/《瞭望》新闻周刊记者郭久辉<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",389,800);
$z[5][4]['name']="body";
$z[6]=Array("field","",802,842);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",844,883);
$z[7][4]['name']="litpic";

?>